ADONTHELL-WASTESEDGE(6)

NAME
adonthell-wastesedge - Waste's Edge game for the Adonthell engine.

SYNOPSIS
adonthell-wastesedge

DESCRIPTION
As a loyal servant of the elven Lady Silverhair, you arrive at the remote trading post of Waste's Edge, where she is engaged in negotiations with the dwarish merchant Bjarn Fingolson. But not all is well at Waste's Edge, and soon you are confronted with circumstances that are about to destroy your mistress' high reputation. And you are the only one to avert this ...

SEE ALSO
adonthell (6)

AUTHOR
This manual page was written by Alexandre Courbot <alexandrecourbot@linuxgames.com>, for the Debian GNU/Linux system (but may be used by others).